@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
   margin:0;
   font-family: 'Roboto', sans-serif;
}

::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: white; 
}
::-webkit-scrollbar-thumb {
  background: #cfcfcf; 
  border-radius:5px;
}
::-webkit-scrollbar-thumb:hover {
  background:#b0b0b0;
}

.in {
  width:100%;
  position:absolute;
  bottom:0%; 
  z-index:2;
  height:6%;
}
.in input {
height:90%;
width:94.6%;
font-size:15px;
background-color:#dbdbdb;
border:none;
}
.in button{
height:96%;
border:none;
background-color:#519ddb;
color:white;
width:5%;
position:absolute;

}
.in button:hover 
{
  background-color:#317ebd;
}
#chat {
 z-index:1;
 position:absolute;
 bottom:5.5%;
 height:94%;
 width:100%;
 text-align:bottom;
 overflow: auto;
}